.impressumunddatenschutz-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-dark-dark100);
}

.impressumunddatenschutz-impressumunddatenschutz {
  gap: 20px;
  width: 100%;
  height: auto;
  display: flex;
  padding: 0 0 60px;
  overflow: hidden;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  background-color: rgba(13, 13, 13, 1);
}

.impressumunddatenschutz-uto-header-bar {
  display: flex;
  padding: 0 40px 0 20px;
  flex-wrap: wrap;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-image: linear-gradient(180deg, rgba(13, 13, 13, 1) 29%, rgba(13, 13, 13, 0) 100%);
}

.impressumunddatenschutz-uto-button {
  gap: 10px;
  width: 140px;
  height: 80px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}

.impressumunddatenschutz-uto-logo {
  width: 100px;
  height: 35px;
}

.impressumunddatenschutz-frame86 {
  gap: 40px;
  display: flex;
  padding: 28px 20px;
  flex-grow: 1;
  flex-wrap: wrap;
  align-items: center;
}

.impressumunddatenschutz-menu-item-top {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.impressumunddatenschutz-text {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-menu-item-top1 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.impressumunddatenschutz-text002 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.impressumunddatenschutz-menu-item-top2 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.impressumunddatenschutz-text004 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.impressumunddatenschutz-menu-item-top3 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.impressumunddatenschutz-text006 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.impressumunddatenschutz-social-media-bar-top {
  gap: 20px;
  display: flex;
  padding: 20px;
  align-items: flex-start;
}

.impressumunddatenschutz-social-media-buttons {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.impressumunddatenschutz-component6 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}

.impressumunddatenschutz-ellipse1 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.impressumunddatenschutz-intersect {
  top: 9.25px;
  left: 12.916666984558105px;
  width: 16px;
  height: 31px;
  position: absolute;
}

.impressumunddatenschutz-social-media-buttons1 {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.impressumunddatenschutz-component61 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.impressumunddatenschutz-social-media-buttons2 {
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.impressumunddatenschutz-component62 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
}

.impressumunddatenschutz-frame72 {
  gap: 40px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
}

.impressumunddatenschutz-text008 {
  color: var(--dl-color-white-white100);
  height: 300px;
  flex-grow: 1;
  font-size: 64px;
  font-style: SemiBold;
  text-align: left;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  padding-top: 60px;
  font-stretch: normal;
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 60px;
  text-transform: uppercase;
  background-size: cover;
  text-decoration: none;
  /* background-image: url("public/external/giammarcoboscarozehljawhtgunsplashi111-eiim-300h.png"); */
}

.impressumunddatenschutz-frame74 {
  gap: 100px;
  display: flex;
  padding: 0 40px;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-frame109 {
  gap: 100px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-chapter {
  gap: 40px;
  flex: 1;
  width: 600px;
  height: 2416px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}

.impressumunddatenschutz-chapter-header {
  gap: 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.impressumunddatenschutz-frame73 {
  gap: 10px;
  display: flex;
  padding: 0 20px;
  align-items: center;
  justify-content: center;
}

.impressumunddatenschutz-text010 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 48px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.impressumunddatenschutz-separator {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.impressumunddatenschutz-frame102 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts01 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text012 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts02 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text014 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts03 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text016 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection01 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts04 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text018 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph01 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts05 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text020 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-separator1 {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.impressumunddatenschutz-frame1021 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts06 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text022 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection02 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-paragraph02 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts07 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text024 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-separator2 {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.impressumunddatenschutz-frame103 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts08 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text026 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection03 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts09 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text028 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph03 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts10 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text030 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection04 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts11 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text032 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph04 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts12 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text034 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-text035 {
  text-decoration: NONE;
}

.impressumunddatenschutz-separator3 {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.impressumunddatenschutz-frame104 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts13 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text037 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection05 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-paragraph05 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts14 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text039 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-text040 {
  font-weight: 600;
}

.impressumunddatenschutz-separator4 {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.impressumunddatenschutz-frame105 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts15 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text042 {
  color: var(--dl-color-default-workbookcolor02);
  height: auto;
  flex-grow: 1;
  font-size: 32px;
  font-style: Regular;
  text-align: center;
  font-family: Bebas Neue;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection06 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts16 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text044 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph06 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts17 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text046 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection07 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts18 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text051 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph07 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts19 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text053 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection08 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts20 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text060 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph08 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts21 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text062 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-text063 {
  text-decoration: NONE;
}

.impressumunddatenschutz-chapter1 {
  gap: 40px;
  width: 600px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
}

.impressumunddatenschutz-chapter-header1 {
  gap: 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}

.impressumunddatenschutz-frame731 {
  gap: 10px;
  display: flex;
  padding: 0 20px;
  align-items: center;
  justify-content: center;
}

.impressumunddatenschutz-text072 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 48px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.impressumunddatenschutz-separator5 {
  gap: 10px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: var(--dl-color-default-workbookcolor02);
}

.impressumunddatenschutz-frame1022 {
  gap: 20px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-subsection09 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-paragraph09 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts22 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text074 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-text075 {
  text-decoration: NONE;
}

.impressumunddatenschutz-subsection10 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts23 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text080 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph10 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts24 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text082 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-text083 {
  text-decoration: NONE;
}

.impressumunddatenschutz-text101 {
  text-decoration: UNDERLINE;
}

.impressumunddatenschutz-subsection11 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts25 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text102 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph11 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts26 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text104 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection12 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts27 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text115 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph12 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts28 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text117 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection13 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts29 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text124 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph13 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts30 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text126 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-text127 {
  text-decoration: NONE;
}

.impressumunddatenschutz-text133 {
  text-decoration: UNDERLINE;
}

.impressumunddatenschutz-subsection14 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts31 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text138 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph14 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts32 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text140 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-subsection15 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts33 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text142 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Montserrat;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-paragraph15 {
  gap: 4px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}

.impressumunddatenschutz-uto-fonts34 {
  gap: 10px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}

.impressumunddatenschutz-text144 {
  color: var(--dl-color-white-white100);
  height: auto;
  flex-grow: 1;
  font-size: 16px;
  font-style: Regular;
  text-align: center;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}

.impressumunddatenschutz-text145 {
  text-decoration: NONE;
}

.impressumunddatenschutz-text149 {
  text-decoration: UNDERLINE;
}

.impressumunddatenschutz-text153 {
  text-decoration: NONE;
}

.impressumunddatenschutz-text154 {
  text-decoration: UNDERLINE;
}

.impressumunddatenschutz-footer {
  gap: 20px;
  display: flex;
  align-items: center;
}

.impressumunddatenschutz-component8 {
  gap: 20px;
  display: flex;
  align-items: flex-start;
}

.impressumunddatenschutz-social-media-buttons3 {
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.impressumunddatenschutz-component63 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}

.impressumunddatenschutz-ellipse11 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}

.impressumunddatenschutz-intersect1 {
  top: 4.625px;
  left: 6.458333492279053px;
  width: 8px;
  height: 15px;
  position: absolute;
}

.impressumunddatenschutz-social-media-buttons4 {
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.impressumunddatenschutz-component64 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}

.impressumunddatenschutz-social-media-buttons5 {
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}

.impressumunddatenschutz-component65 {
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
}

.impressumunddatenschutz-ddivider {
  gap: 10px;
  width: 1px;
  height: 20px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  background-color: var(--dl-color-default-workbookcolor02);
}

.impressumunddatenschutz-frame-to-menu-item-bottom {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.impressumunddatenschutz-text155 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 16px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}

.impressumunddatenschutz-ddivider1 {
  gap: 10px;
  width: 1px;
  height: 20px;
  display: flex;
  padding: 1px;
  align-self: stretch;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
  background-color: var(--dl-color-default-workbookcolor02);
}

.impressumunddatenschutz-frame-to-menu-item-bottom1 {
  gap: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.impressumunddatenschutz-text157 {
  color: var(--dl-color-white-white100);
  height: auto;
  font-size: 16px;
  font-style: Regular;
  text-align: left;
  font-family: Montserrat;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}